MIIS User app - Bug #3371

Rs sign not showing throughout the app. please fix this one too at priority. Wherever you showing
amount in the app..currency should always shown along with that. Make sure please

07/26/2022 04:33 PM - priyanka Sharma

Status: Closed Start date: 07/26/2022
Priority: Urgent Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/27/2022 07:28 PM - Ravi L

- Status changed from New to Resolved

#2 - 07/29/2022 11:28 AM - priyanka Sharma

- Status changed from Resolved to Closed
